RubyGems Navigation menu

Reverse dependencies for ruby-magic Latest version of the following gems require ruby-magic

Downloads insgesamt 5.814.996

Für diese Version 1.756.682

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Lizenz:

Apache-2.0

Erforderliche Ruby-Version: >= 2.6.0

Links: